<ion-header>
  <ion-navbar color="ativoPurple">

    <button class="menu-sandwich" ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title text-center><img src="./assets/images/Ativo.png" style="width: 30%;"></ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="card-background-page">
    <!-- <button ion-button full (click)="getCurrentGeolocation()">Geolocation</button> -->
    <category-component-item *ngFor="let eventType of eventTypes"
                [id]="eventType.id_tipo_evento"
                [name]="eventType.ds_tipo_evento"
                [page]="page"
                [teste]="teste"
                [geolocation]="currentGeolocation">
   </category-component-item>
</ion-content>
